@charset "utf-8";
body,td,th {
	font-size: 6pt;
	background-image: none;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
}
a:link {
	color: #5F1B18;
	text-decoration: none;
	font-weight: bold;
}
#tartalom img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	display: none;
}

#menu a {
	font-weight: bold;
	color: #5E1816;
	display: block;
	clear: none;
	font-size: 6pt;
	text-decoration: none;
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	background-image: none;
	overflow: hidden;
	margin-top: 2px;
	width: auto;
	height: auto;
}
#jobbsav {
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 150px;
	position: absolute;
	left: 874px;
	top: 450px;
	display: none;
}
#menu a:hover {
	color: #DB3B23;
	text-decoration: none;
	background-color: #BF9F62;
	padding-left: 2px;
}


a:visited {
	text-decoration: none;
}
#menu a:visited {
}


h1 {
	font-size: 7pt;
	text-align: center;
	display: block;
	color: #5F1816;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}

p {
	text-indent: 20pt;
	line-height: 18pt;
}
#kontener {
	margin: 0px;
	padding: 0px;
	height: 700px;
	width: 1024px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#fejlec {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	clear: both;
	float: none;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
#jelmondat {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: auto;
	position: absolute;
	left: 45px;
	top: 0px;
	background-color: #BE9E61;
	display: block;
}
#fejlecjobb {
	display: none;
	margin: 0px;
	padding: 0px;
	height: 20px;
	position: relative;
	left: 0px;
	top: 20px;
	font-size: 6pt;
	color: #CC0066;
	width: 100%;
	clear: both;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
}
#menu {
	margin: 0px;
	padding: 2px;
	width: 100%;
	position: relative;
	left: 0px;
	top: 20px;
	height: auto;
	border: 1px solid #5E1816;
	clear: both;
	float: none;
	background-color: #FFFFFF;
}
#tartalom {
	width: 100%;
	position: relative;
	left: 0px;
	padding: 2px;
	clear: both;
	float: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tartalom img {
	display: none;
}


#kozepre {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 624px;
	position: absolute;
	left: 250px;
	top: 0px;
	display: none;
}
a:hover {
	color: #D53E21;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #5F1B18;
	text-decoration: none;
	font-weight: bold;
}
#fejlecjobb p {
	font-size: 11pt;
	color: #CC0066;
	text-align: center;
	vertical-align: top;
	display: block;
	line-height: 13pt;
}
#tetejehorgony {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
}
#logomobil {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 45px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
}
#logonyomtatas {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	z-index: 20;
	left: 0px;
	top: 0px;
	display: none;
}
#jobbsavalul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 874px;
	top: 330px;
	display: none;
}
